BtnCam = câmera

BtnEdit = Editar Esta Foto

BtnGallery = galeria

SettingsHead = Configurações

Editor = editor

ToolOrder = Ferramenta Order

OutputFolder = pasta de saída

SelectAlbums = Selecione Álbuns

FileFormat = Nome do Arquivo Formato

Vibration = vibração

Photos = Fotos

About = sobre

ReviewApp = revisão Aviary

LoveAviary = Amor Aviary?

Help = Ajuda / Suporte

GetEditor = Desenvolvedores: Obter este editor!

AboutApp = Sobre este editor

Version = Versão 2.4

lang_enhance = aumentar

lang_effects = efeitos

lang_frames = Quadros

lang_stickers = Adesivos

lang_orientation = orientação

lang_focus = foco

lang_resize = redimensionar

lang_crop = colheita

lang_warmth = calor

lang_brightness = brilho

lang_contrast = contraste

lang_saturation = saturação

lang_sharpness = agudeza

lang_colorsplash = colorsplash

lang_draw = desenhar

lang_text = texto

lang_redeye = Redeye

lang_whiten = branquear

lang_blemish = defeito

Pictures = Pictures

SdCard = SD Card

NoPics = Nenhuma foto encontrada

CheckConnection = Etiquetas e características da carcaça irá funcionar no modo online apenas

ShareFail = Imagem não conseguiu carregar, não pode ser compartilhada

DeleteConfirm = Você está prestes a deletar essa foto. Essa ação não pode ser desfeita.

PhotoEditor = Photo Editor

ExitEditor = Tem certeza que você gostaria de sair do Photo Editor?

Share = Compartilhar Imagem

EditImage = Editar imagem

ImageDetail = Detalhes da imagem

DeleteImage = excluir Imagem

Details = Detalhes

Title = título

FileSize = Tamanho

FileDateTime = Arquivo Data Tempo

Dimension = dimensão

Cancel = cancelar

NoPicsMessage = Nenhuma imagem encontrada.

AddImages = Adicione algumas fotos do que o seu cartão de telefone / sd.

NoToolSelected = Pelo menos uma ferramenta deve ser seleccionada

ErrorMsg = Não foi possível gravar o arquivo: 